.botao-flutuante {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 26px;
    bottom: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.botao-flutuante svg {
    width: 100%;
    aspect-ratio: 1/1;
}

.notificacao {
    width: 16px;
    height: 16px;
    background-color: #d33636;
    border-radius: 100%;
    color: #ffffff;
    font-weight: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 10px;

}

.notificacao-anima {
    position: absolute;
    background-color: #d3363650;
    border-radius: 100%;
    animation: grow ease-in 0.5s infinite;
    display: flex;
    justify-content: center;
    align-items: center;
}

@keyframes grow {
    from {
        width: 30px;
        height: 30px;
        top: -10px;
        right: -10px;

    }

    to {
        width: 40px;
        height: 40px;
        top: -15px;
        right: -15px;
    }
}


@media (max-width: 560px) {
    .botao-flutuante {
        width: 42px;
        height: 42px;
        right: 20px;
        bottom: 20px;
    }

    .botao-flutuante svg {
        width: 60px;
        height: 60px;
    }

    .notificacao-anima {
        margin-top: -10px;
        margin-right: -5px;
    }


}